
.controls {
    margin-bottom: 20px;
}

input {
    margin: 5px 0;
    padding: 5px;
}

.file-card {
    border: 1px solid #ddd;
    padding: 12px;
    margin-bottom: 15px;
}

button {
    padding: 6px 10px;
    margin-top: 5px;
    cursor: pointer;
}
.tool-info{
    margin: 40px;
   line-height:1.7;

}
